aceptar	=	Accept
tipo	=	Typ
abrir	=	ÖPPEN
salir	=	FÅ UT
crear	=	Skapa
cerrar	=	LÄGGA NER
tamano	=	Storlek
cancelar	=	Avboka
renombrar1	=	DÖPA OM
renombrar	=	Byt namn
compartir	=	AKTIE
ubicacion	=	Läge
guardar	=	Spara
refrescar	=	Uppdatera
propiedades	=	EGENSKAPER
color-boton	=	Färgknapp
color-fondo	=	Bakgrundsfärg
crear-archivo	=	Skapa fil:
crear-carpeta	=	Skapa mapp:
configuracion	=	Konfiguration
eliminar-carpeta	=	Ta bort mapp
color-encabezado	=	Header Färg
renombrar-archivo	=	Byt namn på Arkiv
carpeta-eliminada	=	Bort mapp
ultima-modificacion	=	Senast ändrad
propiedades-del-archivo	=	Arkiv Egenskaper
archivo-creado	=	Filen har skapats
copia-exitosa	=	Kopiera framgångsrikt genomförts
carpeta-sido-creada	=	Mappen har skapats
archivo-sido-borrado	=	Filen har tagits bort
archivo-movido-exitosamente	=	Jag framgångsrikt flyttade fil
archivo-sido-eliminado	=	Filen har tagits bort
confirma-borrado-archivo	=	Bekräfta borttagning av fil
archivo-guardado-correctamente	=	Filen har sparats.
seguro-borrar-archivo	=	Visst ta bort filen?
archivo-renombrado-satisfactoriamente	=	Arkiv omdöpt framgångsrikt
error-tu-SDCARD	=	Problem med att hitta filen på din SDCard.
existencia-carpeta	=	Det går inte att skapa mappen på grund av förekomsten av detta eller applikations behörigheter
existencia-archivo	=	Det går inte att skapa filen på grund av förekomsten av detta eller applikations behörigheter
remplazar-archivo-existente	=	Vill du ersätta den befintliga filen?
